Bug 21797 - ide cd-rw scsi error messages exiting from linuxconf
Summary: ide cd-rw scsi error messages exiting from linuxconf
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-06 11:37 UTC by giulioo
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-06 11:37:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description giulioo 2000-12-06 11:37:40 UTC
After installing rh70 I made the following modifications to get my ide cd-
rw recognized:

1)
/dev/cdrom -> /dev/scd0

2)modules.conf  
options ide-cd ignore=hdd

3)
modprobe ide-scsi
scsi0 : SCSI host adapter emulation for IDE ATAPI devices
scsi : 1 host.
  Vendor: PHILIPS   Model: PCRW804           Rev:  1.8
  Type:   CD-ROM                             ANSI SCSI revision: 02


Now, everytime I exit from linuxconf (character) I get on the screen and 
messages:

kernel: ide-scsi: hdd: unsupported command in request queue (0)
kernel: end_request: I/O error, dev 16:40 (hdd), sector 0


The cd-rw seems to work fine.

Comment 1 giulioo 2001-08-10 10:55:14 UTC
This issue is solved in public beta3 of rh72


Note You need to log in before you can comment on or make changes to this bug.